/** core **/

html, body{
    height: 100%;
}

html, body{
    min-width: 1000px;
}

body{
    position: relative;
    margin:0;
    padding:0;
}

ul#secciones{
    display: block;
    width: 100%;
    height: 100%;
    overflow: visible;
    position: relative;
}

ul#secciones > li{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

div.carrusel_wrapper:after, div.div_content_wrapper:after{
    content: url('../img/sombra_down.png');
    bottom: -10px;
    left: 0;
    position: absolute;
}

.fake_after{
    bottom: -10px;
    left: 0;
    position: absolute;
}

div.carrusel_wrapper:before, div.div_content_wrapper:before{
    content: url('../img/sombra_up.png');
    top: -10px;
    left: 0;
    position: absolute;
}

.fake_before{
    top: -10px;
    left: 0;
    position: absolute;
    background-color: red;
}

/** commons **/

div.center_vertically_div_step1{
    position: absolute;
    top: 50%;
}

div.center_vertically_div_step2{
    position: relative;
    top: -50%;
}

div.center_horizontally_div_step1{
    position: absolute;
    right: 50%;
}

div.center_horizontally_div_step2{
    position: relative;
    right: -50%;
}

/** menu nav **/

div.menu_nav{
    position: fixed;
    margin-left: 5px;
    z-index: 2;
}

div.menu_nav, div.menu_nav div {
    height: 135px;
    width: 30px;
}

div.menu_nav{
    padding: 5px 5px 5px 0;
}

ul.navegacion{
    display: block;
    overflow: hidden;
}

div.footer_bar{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 74px;
    background-image: url('../img/bg_bottom2.png');
    background-repeat: repeat-x;
    z-index: 2;
}

div.top_bar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: transparent;
    z-index: 2;
}

ul.nav_rule{
    height: 50px;
    width: 500px;
    margin-top: -12px;
    background-image: url('../img/line_menu.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
}

ul.nav_rule > li{
    float: left;
    width: 110px;
    height: 40px;
    line-height: 51px;
    margin-right: 20px;
}

ul.nav_rule > li.last{
    margin-right: 0;
}

ul.nav_rule > li.current{
    background-image: url('../img/bot_menu.png');
    background-repeat: no-repeat;
}

ul.nav_rule > li.current > a{
    color: #fff;
}

ul.nav_rule > li > a{
    color: #000;
    text-align: center;
    display: block;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    text-transform: lowercase;
}

div.div_content_wrapper{
    display: block;
    background-color: white;
    position: relative;
    width: 830px;
    height: 430px;
    padding: 30px 35px;
    background-repeat: no-repeat;
    background-position: 50% 0;
    margin-top: -15px;
}

div.div_fixed_box{
    width: 900px;
    height: 490px;
}

div.div_logo_container{
    width: 260px;
    height: 62px;
    margin-left: auto;
    margin-right: auto;
}

ul.nav_vertical{
    margin-left: 6px;
}

a.control_vertical{
    width: 25px !important;
    height: 25px !important;
    display: block;
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
}

div.menu_nav a{
    display: block;
    width: 100%;
    height: 100%;
}

a.control_vertical.arriba:hover{
    background-position: -25px -25px !important;
}

a.control_vertical.abajo:hover{
    background-position: -25px 0 !important;
}

a.control_vertical.arriba{
    margin-bottom: 10px;
    background-position: 0 -25px;
}

a.control_vertical.abajo{
    margin-top: 6px;
    background-position: 0 0;
}

ul.nav_vertical > li{
    display: block;
    width: 12px;
    height: 13px;
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
    background-position: -62px -8px;
    margin-bottom: 4px;
}

ul.nav_vertical > li.current, ul.nav_vertical > li:hover{
    background-position: -50px -8px;
}

ul.nav_vertical > li > a {
    line-height: 0;
    font-size: 0;
    color: transparent;
    display: block;
    width: 100%;
    height: 100%;
}

.left{
    float: left;
}

.p_left, .p_right{
    font-family: Arial,sans-serif;
    color: #e5e5e5;
    font-size: 11px;
}

.p_left{
    float: left;
    margin-left: 10px;
}

.p_right{
    float: right;
    text-align: right;
}

/** BACKGROUNDS **/

.stretch{
    background-image: url('../img/fot0_bg.jpg');
    background-repeat: no-repeat;
    background-position: 50%;
}

.bg_0{
    background-image: url('../img/fot0.jpg');
}

.bg_1{
    background-image: url('../img/fot1.jpg');
}

.bg_2{
    background-image: url('../img/fot2.jpg');
}

.bg_3{
    background-image: url('../img/fot3.jpg');
}

.bg_4{
    background-image: url('../img/fot4.jpg');
}

div.wrapper_bottom{
    width: 500px;
    margin: 0 auto;
    padding-bottom: 10px;
}

div.wrapper_bottom > div{
    position: relative;
}

div.div_footer{
    margin-top: 4px;
}

div.div_footer > p{
    line-height: 120%;
}

/*** MISC ***/

#background {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 0;
    background: url(../img/fot0_bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.stretch {
    width:100%;
    height:100%;
}

/** carrusel **/

div.carrusel{
    height: 590px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

ul.carrusel{
    float: left;
    height: 100%;
    list-style: none outside none;
    overflow: visible;
    position: relative;
    white-space: nowrap;
    width: 100%;
}

ul.carrusel > li {
    display: inline-block;
    height: 100%;
    list-style-type: none;
    position: relative;
    width: 100%;
}

div.carrusel_controles {
    bottom: 0;
    height: 50% !important;
    left: 0;
    position: absolute;
    width: 100%;
    background-color: red;
    z-index: 4;
}

div.carrusel_controles {
    height: 36px;
    z-index: 2;
}

div.div_li_position {
    bottom: -10px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

div.div_li_position > ul{
    margin-left: auto;
    margin-right: auto;
    padding: 2px;
    overflow: hidden;
    background-color: #fff;

    height: 20px;
}

div.div_li_position ul > li.current, div.div_li_position ul > li:hover {
    background-position: -50px -8px;
}

div.div_li_position ul > li {
    background-image: url("../img/sprite.png");
    background-position: -62px -8px;
    background-repeat: no-repeat;
    float: left;
    height: 13px;
    width: 12px;
    margin-right: 5px;
    margin-bottom: 5px;
}

div.div_li_position ul > li.last{
    margin-right: 0;
}

div.div_li_position ul > li > a {
    display: block;
    height: 100%;
    width: 100%;
}

div.wrapper_tab_position{
    margin: 0 auto;
    height: 27px;
    position: relative;
    padding-top: 13px;
    background-image: url('../img/pest_centro.png');
}

span.tabs{
    display: block;
    width: 13px;
    height: 40px;
    position: absolute;
    top:0;
}

span.tab_corner_left{
    background-image: url('../img/pest_izda.png');
    left: -12px;
}

span.tab_corner_right{
    background-image: url('../img/pest_dcha.png');
    right: -13px;
}

div.carrusel_wrapper, div.carrusel{
    position: relative;
    height: 100%;
}

div.background_blanco{
    background-color: #fff;
    opacity: 0.6;
    filter: alpha(opacity = 60);
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    border-radius: 7px;
    /*behavior: url('css/PIE.php');*/
}

div.div_content_wrapper p{
    white-space: normal;
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 150%;
    margin-bottom: 15px;
    float: left;
    clear: both;
    width: 100%;
}

.modo2{
    font-size: 14px !important;
    padding-left: 20px;
}

.modo3{
    font-size: 14px !important;
    padding-left: 95px;
    width: 40% !important;
}

div.div_content_wrapper ul{
    clear: both;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 13px;
    line-height: 150%;
    margin-bottom: 15px;
    white-space: normal;
    color:#333;
}

div.div_content_wrapper ul > li{
    list-style: circle;
    margin-left: 15px;
    margin-bottom: 5px;
}

h1{
    color: #547B12;
    font-family: 'quicksand';
    font-size: 25px;
    padding-bottom: 20px;
    line-height: 120%;
    white-space: normal;
    float: left;
    clear: both;
    width: 100%;
}

h2{
    color: #547B12;
    font-family: 'quicksand';
    font-size: 14px;
    padding-bottom: 15px;
    line-height: 120%;
    white-space: normal;
    float: left;
    clear: both;
    width: 100%;
}

h2 > small{
    clear:both;
    color: #333;
    display: block;
    font-size: 12px;
}

.pull-right{
    margin-left: 380px;
}

.float_img{
    position: relative;
    clear: both;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.float_img_especial{
    position: absolute;
    right: 30px;
    top: 210px;
}

.float_img_fm{
    position: absolute;
    left: 495px;
    top: 210px;
}

a#toggle_footer_bar{
    position: absolute;
    right: 20px;
    top: 10px;
    width: 13px;
    height: 11px;
    display: block;
    font-size: 0;
    line-height: 0;
    color: transparent;
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
    background-position: 0 -50px;
}

a#toggle_footer_bar.show{
    background-position: -13px -50px;
}

strong{
    font-weight: bold;
    color: #547B12;
}

.quest{
    display: inline-block;
    background-image: url('../img/i.png');
    background-repeat: no-repeat;
    background-position: 50%;
    width: 12px;
    height: 18px;
    margin-right: 3px;

}

/** CONTROL HORIZONTAL **/

ul.ul_pos{
    margin: 0 auto;
}

a.control_horizontal{
    display: block;
    position: absolute;
    width: 11px;
    height: 11px;
    font-size: 0;
    color: transparent;
    line-height: 0;
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
    margin-top: 1px;
    top: 13px;
}

div.wrapper_tab_position a.anterior{
    left: 0;
    background-position: -26px -50px;
}

div.wrapper_tab_position a.siguiente{
    right: 0;
    background-position: -37px -50px;
}

div.wrapper_tab_position a.anterior:hover{
    background-position: -26px -61px;
}

div.wrapper_tab_position a.siguiente:hover{
    background-position: -37px -61px;
}

a{
    color: #E5E5E5;
    text-decoration: none;
}

div.scroll_container{
    width: 450px;
    height: 100%;
    position: relative;
}

div.scroll_container.extendido{
    width: 535px;
}

div.content_container{
    position: relative;
    overflow: hidden;
}

div.content_container.padding16{
    padding: 16px;
}

/*ELASTICO*/

.wrapper{
    width: 100%;
    margin: 0 auto;
}

.wrapright{
    float: left;
    width: 100%;
}
.right{
    margin-left: 90px;
}
.left{
    float: left;
    width: 80px;
    margin-left: -100%;
}

.inline{
    display:inline-block;
}

.lineheight80{
    line-height: 80px;
    border-right: 1px #547B12 solid;
    padding-bottom: 0;
}

.no-bottom{
    margin-bottom: 0;
    padding-bottom: 0;
}

span.bandas{
    position: absolute;
    background-repeat: repeat-x;
    height: 30px;
}

span.before{
    background-image: url('../img/bg_box_up.png');
    background-position: 0 50%;
    display:block;
    height:30px;
    width: 100%;
    top: 0;
    left: 0;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    /*behavior: url('css/PIE.php');*/
    position: absolute;
}

span.after{
    background-image: url('../img/bg_box_down.png');
    background-position: 0 50%;
    display:block;
    height:30px;
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    /*behavior: url('css/PIE.php');*/
    position: absolute;
}

h1.home{
    width: 450px;
    line-height: 120%;
    position: absolute;
    bottom: 10px;
    left: 225px;
    text-align: center;
    letter-spacing: -1px;
}

h1.home > span{
    font-size: 28.4px;
}

/** IOS FIX **/

.iosfix {
  height: 500%;
  overflow: hidden;
}